Home » Posts tagged漏洞

Linux glibc 库曝出高危缓冲区溢出漏洞GHOST(幽灵)

Linux-glibc-ghost
Linux glibc 库曝出高危缓冲区溢出漏洞GHOST(幽灵),漏洞CVE编号为CVE-2015-0235,通过该漏洞,攻击者可以远程获取linux服务器的最高控制权限。glibc是linux系统中最底层的API,几乎其它运行库都会依赖于glibc,因此该漏洞的危害巨大,众多linux发行版本将受影响。漏洞发现者已经利用该漏洞,成功远程获取了一台邮件服务器的最高权限,并称该漏洞将会有更大的影响...
继续阅读